QGIS Application - Bug report #3516
RGB problem - build 1.7.0-73
2011-02-23 01:32 AM - Pedro Venancio

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 13576
Description

| detected a problem in 1.7.0-73 and 1.7.0-74 builds (OSGeo4W) on Windows XP.

When you open the Layer Properties - Symbology of raster images (3-band rasters), QGIS automatically switches the Red, Green and
Blue bands to Band 1, making the image black and white.

This has not happened in previous builds I've used.

MORREALE Jean Roc from qgis-user list confirms the problem and says that this is happening since the nightly builds of last two weeks.

History

#1 - 2011-03-17 03:04 AM - Borys Jurgiel

Is t still valid? | believe | was shrotly experiencing such issue on Ubuntu couple of weeks ago.

#2 - 2011-04-27 04:54 AM - Alexander Bruy
- Resolution set to worksforme
- Status changed from Open to Closed

Can't reproduce with commit:0a26980c (SVN r15832). Please reopen if necessary.
